/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}


#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.boximage {
        display: block;
        text-align: center;
        background-image: url(../images/BacClipArtWindow.jpg);
        background-repeat: repeat;
        background-attachment: no-fixed;
        background-position: 50% 0%;
}

#lbtopnav {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #00c;
	line-height: 1.4em;
	text-align: left;
	border: 32px solid #fff;
	border-top-style: none;
}

.lbLoading {
	background: #fff url(../images/loaderspin.gif) no-repeat center;
}

#lbImage {
	position: absolute;	
        width: 250px;	
        left: 0;
	top: 0;
	border: 32px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: -26px;
}

#lbPrevLink {
	background: transparent url(../images/labelprev.gif) no-repeat 0 100%;
}

#lbNextLink {
	right: -26px;
}

#lbNextLink {
	background: transparent url(../images/labelnext.gif) no-repeat 100% 100%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 1.4em;
	text-align: left;
	border: 32px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 24px;
	height: 24px;
	background: transparent url(../images/labelclose.gif) no-repeat center;
	margin: 0px -27px;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-left: 0px;
}

#lbCaption {
	font-weight: bold;
}
